4.0 Massive Problems

Discussion in 'Wii - Hacking' started by Hopawarty, May 23, 2009.

May 23, 2009

4.0 Massive Problems by Hopawarty at 6:21 AM (983 Views / 0 Likes) 4 replies

  1. Hopawarty
    OP

    Banned Hopawarty Banned

    Joined:
    Apr 28, 2009
    Messages:
    111
    Location:
    Oz
    Country:
    Australia
    I Started wii hacking a fair while back. My wii got left in the corner and i didnt care about it.
    As nintendo started nagging me about the update, i let grip, and went up on to 4.0.

    Now i want to hack again, and my wii will not let me.

    My objective was, get DVD_Dumper to work.

    So i pondered onto youtube, and found a guide.
    So i add the app to my sd cart (I Dont have any cIOS's at this point in time)
    Launch it, and my great luck brang me back to the homebrew channel.
    Then i read, install IOS36
    Install IOS247
    install IOS16
    and what not.


    Every time i attempt to install an IOS via the installer they came with, i get Ret error *Something*
    Then i try via the network way and another crappy error
    I Try via Wad Manager And i got the RET ERROR!

    I've downloaded the wii fix pack or something.
    Tryed to install the required fixes they all bring up errors, or reset my wii or some bloody thing.

    Its really pissing on my teapot right about now!
     
  2. jarock

    Member jarock GBAtemp Fan

    Joined:
    Apr 10, 2009
    Messages:
    304
    Country:
    Ireland
  3. Athlon-pv

    Member Athlon-pv GBAtemp Advanced Fan

    Joined:
    Feb 25, 2005
    Messages:
    621
    Country:
    United States
  4. Hopawarty
    OP

    Banned Hopawarty Banned

    Joined:
    Apr 28, 2009
    Messages:
    111
    Location:
    Oz
    Country:
    Australia
  5. Yyhhggtt

    Member Yyhhggtt GBAtemp Fan

    Joined:
    May 24, 2009
    Messages:
    370
    Location:
    In my Wii at Saskatchewan.
    Country:
    Canada
    short answer: use bannerbomb! find it at the sticky thread of Wii-Hacking forum! i got 4.0U(had 3.4U be4 i heard of wii hacking... big mistake...) and it works fine
    but i want a lower version, like 3.2!
     

Share This Page